org.apache.felix.ipojo.online.manipulator

## Class Files

- java.lang.Object
- - org.apache.felix.ipojo.online.manipulator.Files

    public class Files
    extends Object

User: guillaume Date: 04/03/2014 Time: 15:33

### Constructor Summary

Constructors
Constructor and Description
`Files()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `dump(InputStream stream, File target)`
`static void` `dump(URL url, File target)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Files

    public Files()

### Method Detail

#### dump

    public static void dump(URL url,
                            File target)
                     throws IOException

Throws:
  `IOException`

#### dump

    public static void dump(InputStream stream,
                            File target)
                     throws IOException

Throws:
  `IOException`